@font-face{font-family:ArizonaMix;src:url(fonts/ABCArizonaMix-Thin.woff) format("woff"),url(ABCArizonaMix-Thin.woff2) format("woff2");font-weight:100;font-style:normal}
@font-face{font-family:ArizonaMix;src:url(fonts/ABCArizonaMix-Regular.woff) format("woff"),url(ABCArizonaMix-Regular.woff2) format("woff2");font-weight:400;font-style:normal}
@font-face{font-family:ArizonaSans;src:url(fonts/ABCArizonaSans-Regular.woff) format("woff"),url(ABCArizonaSans-Regular.woff2) format("woff2");font-weight:400;font-style:normal}
@font-face{font-family:ArizonaSans;src:url(fonts/ABCArizonaSans-Bold.woff) format("woff"),url(ABCArizonaSans-Bold.woff2) format("woff2");font-weight:700;font-style:normal}
body,html{font-size:calc(1vw + .8px);padding:0;margin:0;font-family:ArizonaSans;overflow-x:hidden;width:100vw}
*{box-sizing:border-box}
a{text-decoration:none}
img{max-width:100%}
header{flex:0 0 25.5em}
h1{font-family:ArizonaSans}
h1 small{font-size:75%;font-family:ArizonaSans}
#content{flex:0 0 72.2vw;max-width:72.2vw}
section{padding-left:5em;overflow:hidden;width:100%;position:relative}
section#articles,section#doctors,section#influencers{padding-left:0}
#header{padding:0}
#site-header{background:#ffebe8;padding:0;margin:0;max-width:27vw}
.form-wrp{width:28vw;position:fixed;right:0;z-index:9999;overflow-y:scroll;background:#ffebe8;height:100vh;padding:2rem;padding-right:1.5rem;top:0}
.hs-error-msgs{list-style-type:none;position:absolute;bottom:-1.25rem;left:0;color:red;padding:0;font-size:.8em}
.hs_error_rollup{position: relative;bottom: -3rem;}

.hs-form-field{position:relative;height:4rem;display:flex;flex-direction:column;justify-content:end}
.hs-form-field.hs_are_you>label{position:relative;bottom:auto;transform:none;margin-bottom:1.5em}
.hs_are_you{margin-top:1.5em}
.hs-form-field>label{position:absolute;bottom:50%;transform:translateY(50%)}
.hs-form-field>label.top{bottom:60%;font-size:.7rem}
.hs-form-field select{padding-bottom:0}
.hs-form-booleancheckbox,.legal-consent-container{font-size:.8rem}
.inputs-list{list-style-type:none;padding:0;margin-top:2rem;margin-bottom: 0;}
.hs-form-field{position:relative}
::placeholder{color:transparent}
.form-wrp form{min-height:100vh}
.form-wrp input[type=email],.form-wrp input[type=tel],.form-wrp input[type=text],.form-wrp select,.form-wrp textarea{width:100%;background:0 0;border:0;border-radius:0;border-bottom:.075rem solid #000;padding-left:0;padding-bottom:0;min-height:2rem}
.form-wrp .input.ok{background:url(../images/check.svg) no-repeat transparent;background-position:100% 50%}
input:-webkit-autofill,input:-webkit-autofill:focus{transition:background-color 600000s 0s,color 600000s 0s}
.inner{font-size:1.2em;line-height:1}
.form-wrp .submitted-message,.ty{display:none}
.form-wrp.tnx{text-align:center;padding-top:10vw;background-image:url(../images/bgb.png);background-position:right 100%;background-repeat:no-repeat}
.form-wrp.tnx{font-family:ArizonaMix}
.form-wrp.tnx a{display:block;background:#000;margin-top:1vw;padding:.5rem .5rem}
#site-header .legal-consent-container a{color:#000;text-decoration:underline}
.form input[type=submit]{border-radius:3px;display:inline-block;font-size:1rem;font-weight:400;padding:.5rem 1rem;text-align:center;transition:all .3s;background:#000;color:#fff;width:100%;border:0;text-transform:uppercase}
.hs_are_you .input{display:none}
.form-columns-1,.form-columns-2{display:flex;flex-direction:column}
fieldset.form-columns-2 .hs-form-field{width:100%!important}
.options{display:flex;justify-content:space-between;width:95%}
.options .select-option{border:.1rem solid #8a8a8a;cursor:pointer;width:4.8rem;justify-content:center;display:flex;flex-direction:column;align-items:center;line-height:1;padding:.25rem 0;text-align:center;font-size:.8rem;margin-right:.5em}
.options .select-option:nth-child(2){width:6.8rem}
.options .select-option.active{border:.1rem solid #000;background:#000;color:#fff}
.video-wrap iframe{width:100%;height:100%}
.top-wrap .titlebox strong{font-family:ArizonaMix;font-weight:400}
.video-wrap{height:31.5rem}
.modal,.modalv{display:none}
.modal.show,.modalv.show{display:block;position:fixed;right:0;top:0;left:0;bottom:0;background:rgba(0,0,0,.75);z-index:99999}
.modal.show .inner,.modalv.show .inner{position:absolute;right:50%;bottom:50%;transform:translate(50%,50%)}
.modal .inner iframe,.modalv .inner iframe{width:50vw;height:28vw}
.modal .inner a,.modalv .inner a{position:absolute}
.modal .close,.modalv .close{color:#fff;font-size:2em;right:-.5em;top:-1em;line-height:.5}
.arrow-next,.arrow-prev{height:1em;display:inline-block;background-repeat:no-repeat;filter:invert(1);top:-1.75em}
.arrow-next{right:1em;transform:scaleX(-1)}
.arrow-prev{right:2.5em}
h1{color:#000;font-size:1.2rem;font-weight:400;line-height:1.2;text-transform:uppercase}
em{font-family:ArizonaMix}
.fts{display:flex;flex-direction:row-reverse;background:#f7f7f7;position:relative}
.fts .inner{padding:1.5rem 1rem}
.fts .fts-img{flex:0 0 33.4rem;max-width:33.4rem;position:relative;z-index:2}
.fts .sect-title h3{font-size:2.5rem;color:#e78871;line-height:1.1;margin:0}
.fts .sect-title h3 p{color:#e78871}
.fts .sect-title h3 small{font-size:1.75rem;text-transform:none;color:#000}
.fts .icons{margin-top:2rem}
.fts .fts-ic-inner{display:flex;flex-wrap:wrap;margin-top:2rem;position:relative;z-index:3}
.fts::before{content:'';display:block;width:100%;height:9.5rem;background:#fabeaf;bottom:1.5rem;position:absolute;background:linear-gradient(0deg,#feefec 65%,rgba(255,255,255,0) 65.01%)}
.fts .icons .icon{flex:0 0 33.1%;display:flex;flex-direction:column;align-items:center;font-size:.9rem;text-align:center;line-height:1.28}
.fts .icons .icon img{width:3.75rem;margin-bottom:1rem}
.facial-aging{display:flex;padding-left:0}
.facial-aging .left{flex:0 0 18.3em;display:flex;flex-direction:column;justify-content:flex-end}
.facial-aging .right{flex:0 0 50em;margin:auto 0 0 auto}
.facial-aging .sect-title p{font-size:2.1rem;line-height:1.1;margin-bottom:1rem}
.facial-aging .sect-title small{color:#000;font-size:70%}
.facial-aging .sub{font-size:1.2rem;padding-right:2rem}
.faben{display:flex;text-align:center;margin:2rem 0;flex-wrap:wrap;gap:1rem}
.faben .icon{position:relative}
.fabot p{padding:1rem 2rem;line-height:1.2}
.ben{min-width:28%;padding:.5rem}
.ben .b-desc{line-height:1.2}
.top-wrap{display:flex;align-items:center;padding-top:2.5em;padding-bottom:2em;flex-direction:column}
.top-wrap .logo{position:relative;display:block;text-align:center}
.top-wrap .logo img{width:21.5em}
.top-wrap .logo .tm{position:absolute;top:0}
.b-title{line-height:1;font-weight:600}
.site-footer .footer-inner{font-size:.7rem;flex-direction:column;padding:0 5rem;max-width:none}
.form-wrp::-webkit-scrollbar{width:.3vw}
.form-wrp::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.7)}
.form-wrp::-webkit-scrollbar-thumb{background-color:#fabcad;outline:1px solid #006170}
h1,h2,p{margin:0;color:#000}
h2{text-transform:uppercase;margin-top:.5rem;text-align:center;font-weight:400;font-size:2.6rem}
.sect-title{margin-bottom:1.5rem;font-size:1.25rem;text-transform:uppercase}
.sect-title b{font-family:ArizonaMix}
.ebb{display:flex}
.benefit{flex:0 0 33%;display:flex;padding-right:1rem}
.benefit .icon{flex:0 0 3.75rem;margin-right:1rem}
.practice .benefit .icon{margin-right:0}
.b-desc{font-size:.8rem;line-height:1}
.icon img{width:3.75rem;border-radius:50%}
lottie-player{width:5rem;height:5rem;display: block;}
#machine{padding-top:5em;background:#f7f7f7}
.works{display:flex;margin-bottom:3.75rem;flex-direction:column;max-width:31%}
.how-it-works h2{margin-bottom:.5rem;margin-top:0;text-align:center;font-size:2.6rem;font-weight:400}
.how-it-works .sub{font-size:1.6rem;text-align:center;font-weight:400}
.machine img{margin:auto;width:21rem}
.machine{position:relative;text-align:center}
.side{position:absolute;right:12rem;bottom:1rem}
.side .logos{display:flex;align-items:start;gap:1rem}
.side .mtl0{width:3.7rem}
.side .mtl1{width:4.5rem;margin-top:1rem}
.side .side-title{font-size:1.3rem;font-weight:400}
.side .side-title strong{font-weight:700;color:#fabcad;font-size:3.5rem}
.fibroboost{padding-left:0;background:#f7f7f7}
.fibroboost .elevate{flex-direction:row-reverse}
.fibroboost .left{flex:0 0 25rem}
.fibroboost h2{font-size:2.1rem;font-weight:400;text-align:left}
.fibroboost h2 small{text-transform:none;font-size:1.6rem;font-weight:400}
.fibroboost .desc{font-size:1.6rem}
.fibroboost .elevate-benefits{width:100%;gap:2rem;margin-top:2rem}
.fibroboost .elevate-benefits .benefit{flex:0 0 19.6rem;font-size:.8rem;font-weight:300}
.fibroboost .elevate-benefits .benefit .b-title p{font-weight:700}
.fibroboost .elevate-benefits .benefit .b-desc{font-size:.8rem}
#beforeandafter{padding-top:5rem;margin-bottom:5rem;background:url(../images/1z.svg) no-repeat,url(../images/2z.svg) no-repeat;background-position:top left,bottom right;background-size:34rem,15rem}
#beforeandafter h2{text-align:center;font-size:2.1rem;font-weight:400}
#beforeandafter .info{font-size:1.6rem;text-align:center}
#beforeandafter .notice{text-align:center;font-size:.8rem;margin-top:1rem}
#results{background:#ffebe8;display:flex;padding-top:5rem}
#results .right{flex:0 0 39rem;display:flex;flex-direction:column;justify-content:center;align-items:center;gap:2rem;margin-right:.5rem;padding-bottom:5rem}
.iconsw .icon{margin-bottom:.5rem;min-height:4.2rem}
#results .left{flex:0 0 33rem;margin-left:-7.75rem}
#results .left img{width:100%}
#results h2{font-size:2.1rem;font-weight:400;text-align:center}
#results .boxes{display:flex;gap:2rem;flex-wrap:wrap;justify-content:center}
#results .boxes .box{flex:0 0 9.5rem;height:7.1rem;border:.075rem solid #e7887166;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center}
#results .boxes .box .title p{font-size:2.6rem;color:#e78871}
#results .boxes .box .title p small{font-size:1.2rem}
#results .boxes .box .title p em small{font-size:.8rem;display:block;line-height:1;font-style:normal}
#results .boxes .box .title{display:flex;justify-content:center;align-items:center;gap:.25rem}
#results .boxes .box .content{font-size:.8rem}
#results .bocicons{display:flex;gap:1rem;text-align:center;justify-content:center}
#results .bocicons .b-title{font-size:.8rem;font-weight:400}
#results .bocicons .b-title strong{font-weight:700}
.practice{background:#ffebe8;padding-top:5rem}
.practice .left{flex:0 0 35rem;margin-left:-13rem;position:relative}
.practice .left::after{content:'';display:block;position:absolute;background:url(../images/3z.svg) no-repeat;background-size:contain;width:26.5rem;height:10rem;left:-12rem;bottom:-.5rem}
.practice .right{flex:0 0 43.5rem;margin-top:-8rem}
.practice .elevate-benefits{width:100%;justify-content:center;margin-top:3rem}
.practice h2{font-size:2.8rem;text-align:center;font-weight:400}
.practice .desc{font-size:1.1rem;text-align:center}
.practice .b-title{font-weight:400}
.practice .benefit{padding:0;align-items:center}
.practice .benefit:nth-child(2){flex:0 0 29%}
.practice .benefit:nth-child(4){flex:0 0 35.5%}
.ftitlebox h3{font-size:1.6rem;font-weight:400;margin:.5rem 0}
.form-notice{font-weight:400;font-size:.8rem}
.works .icon{flex:0 0 3.75em;margin-right:1em}
#doctors h2,#influencers h2{font-size:2.1rem;text-align:center;font-weight:400}
#doctors{margin-top:4.5rem;padding-bottom:4rem}
.doctors-swiper .swiper-slide{position:relative;height:15.65rem;width:23.7rem!important;background:#ffd1ca;padding:2rem 1rem 1rem;margin:.75rem;position:relative}
.doctors-swiper .swiper-slide:before{content:'';display:block;position:absolute;background:url(../images/quotes.svg) no-repeat;background-size:contain;width:3.5rem;height:3rem;right:1.5rem;top:-.75rem}
.doctors-swiper .swiper-slide:after{content:'';display:block;position:absolute;bottom:0;right:-.1rem;width:4.5rem;height:7.5rem;background:#fff;clip-path:polygon(100% 0,0 50%,100% 100%)}
.doctors-swiper .swiper-slide img,.influencers .swiper-slide img{width:3.6rem}
.articles .swiper-slide img{height:15vw;border:.725461px solid rgba(0,0,0,.15)}
.articles .swiper-slide,.influencers .swiper-slide{padding-right:1em;cursor:pointer}
.swiper-slide blockquote{display:flex;flex-direction:column;justify-content:space-between;margin:0;height:100%}
.swipe-nav{display:flex;width:100%;margin:1.5em 0;justify-content:center;align-items:end}
.swiper-button-next:after,.swiper-button-prev:after{display:none}
.swiper-button-next,.swiper-button-prev,.swiper-pagination{position:relative;left:auto;bottom:auto;top:auto;right:auto;transform:none}
.arrow-next,.arrow-prev,.swiper-button-next,.swiper-button-prev{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCA0MiAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTQwLjUwMDQgMTEuODI3NkgxLjg3MzA1IiBzdHJva2U9ImJsYWNrIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTIuMjcyNyAyMi4yMjcxTDEuODczMDUgMTEuODI3NEwxMi4yNzI3IDEuNDI3NzMiIHN0cm9rZT0iYmxhY2siIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=);width:2.5em;background-size:contain;background-repeat:no-repeat;background-position:center}
.swiper-button-next{transform:scale(-1)}
.swiper-pagination{padding:0 1em}
.swiper-pagination .swiper-pagination-bullet{width:.8em;height:.8em;margin:.25rem}
.swiper-pagination-bullet-active{background:#fabcad}
.swiper-slide:not(.swiper-slide-active){opacity:.25}
cite{font-style:normal;color:#000;display:flex;gap:1rem}
cite .name{font-size:.8rem;margin-bottom:.25rem;font-weight:700}
cite .position{font-size:.8rem}
q::after,q::before{display:none}
.influencers h2{margin-top:3rem}
.influencers .swiper-slide{width:23.5rem!important;height:19.5rem;border:.075rem solid #bcbcbc;padding:2rem 1rem 1rem;margin:.75rem;position:relative}
.influencers .swiper-slide:before{content:'';display:block;position:absolute;background:url(../images/quotes.svg) no-repeat;background-size:contain;width:3.5rem;height:3rem;right:1.5rem;top:-.75rem;filter:brightness(0) saturate(100%) invert(73%) sepia(34%) saturate(364%) hue-rotate(322deg) brightness(104%) contrast(96%)}
.influencers .swiper-slide:after{content:'';display:block;position:absolute;bottom:0;right:0;width:4.5rem;height:7.5rem;background:#ffebe8;clip-path:polygon(100% 0,0 50%,100% 100%)}
q p{position:relative;z-index:2;font-weight:400;font-size:1.2rem;padding-bottom:.5rem}
q{display:flex;flex-direction:column;justify-content:center}
.results.section{width:72vw;margin-top:3rem;background:url(../images/bg.jpg) no-repeat;background-size:cover}
.results.section{display:flex;justify-content:space-between}
.how-it-works.section{display:flex;flex-direction:column}
.how-it-works .wwrap{display:flex;gap:1rem}
.how-it-works .left{flex:0 0 53%;max-width:53%;overflow:hidden}
.results .left{flex:0 0 47%;max-width:47%;overflow:hidden;margin-right:auto}
.results .right{flex:0 0 50%;padding-top:4rem;padding-bottom:4rem}
.results .info{font-size:1.2rem}
.results .info strong{font-size:1.5rem;background:#fabcad;margin-bottom:.25em;display:inline-block}
.results .info p{margin-bottom:1rem}
.results .info .notice{font-size:.9rem}
.results h2{margin-bottom:2rem}
.ba-swiper{text-align:center;width:31rem;margin:auto;overflow:hidden}
.ba-swiper .credit{font-size:.9rem;font-weight:400;margin:1rem auto 3rem;display:block}
.how-it-works .right{flex:0 0 45%}
.ebb .b-title::after,.how-it-works .b-title::after{content:'';display:block;height:.125rem;width:3rem;background:#fabcad;margin:.3rem 0}
.how-it-works .left img{margin:auto;width:14.25rem}
.how-it-works .left img.mtl{position:absolute;right:4rem;width:6rem;bottom:0}
.how-it-works .right{padding:0 2rem 0 0;margin-bottom:-.25rem}
.elevate{display:flex;align-items:center}
.elevate-benefits{display:flex;flex-wrap:wrap;gap:1rem}
#beforeandafter h2 strong{text-transform: none;font-weight: 400;}
.flogo img{height:2.25em}
.footer-inner p{margin-bottom:1rem}
.mobile{display:none}
.desktop{display:block}
.b2c{background:linear-gradient(90deg,#333 0,#000 100%);color:#fff;text-align:center;font-size:1.5rem;width:100%;padding:1rem;order:1}
.b2c p{color:#fff}
.b2c a{text-decoration:underline;color: #fabcad;}
.hs_recaptcha{margin:1rem 0}
.articles h3{font-size:1.6rem;text-align:center;font-weight:400}
.articles h4{color:#000;font-size:1.2rem;font-weight:700;margin-top:.5rem}
.articles a{text-decoration:none}
.articles-wrapper{margin-top:2rem;background:rgba(255,209,202,.2);padding:2rem 0}
.articles .swiper-slide:not(.swiper-slide-active){opacity:1}
.articles [data-swiper-slide-index="0"] h4,.articles [data-swiper-slide-index="1"] h4{width:85%}
.articles .swiper-slide .icon-play{position:absolute;width:5em;height:5em;border:solid .1em #fff;border-radius:5em;bottom:50%;left:calc(50% - 6em);transform:translate(50%,50%)}
.icon-play:before{content:"";width:1.7em;height:2.45em;border-left:.1em solid #fff;border-radius:.25em;position:absolute;top:1.15em;left:1.75em}
.icon-play:after{content:"";position:absolute;top:1.35em;left:.95em;width:2.1em;height:2.1em;transform:rotate(45deg) skew(-5deg,-5deg);border-top:.1em solid #fff;border-right:.1em solid #fff;border-radius:.25em}
.vivid .wrap{display:block;position:relative}
.ebook-benefits{margin:4.5rem 0}
footer a{color:#000;}
@media(max-width:1000px){
*{box-sizing:border-box}
.top-wrap .logo img{width:17.5rem}
.fts{flex-direction:column}
.fts .fts-img{flex:0 0 auto;max-width:100%;position:relative;z-index:2;margin-left:auto}
.fts .sect-title{position:absolute;top:3rem;line-height:1.16}
.fts .sect-title h3 small{font-size:1.175rem;line-height:1.13;display:block;margin-top:.5em}
.fts .sect-title h3{font-size:1.6rem}
.fts .sub{font-size:.95rem;line-height:normal;padding:0 1rem}
.fts .inner{padding:.5rem 0 1.5rem}
.fts_ic_title{font-size:.95rem}
.fts .icons{margin-top:1rem;background:#feefec;padding:1rem}
.fts .fts-ic-inner{display:flex;flex-direction:column;margin-top:2rem;position:relative;z-index:3}
.fts .icons .icon{flex-direction:row;align-items:center;font-size:.95rem;text-align:left;margin-bottom:2rem}
.fts .icons .icon:last-of-type{margin-bottom:0}
.fts .icons .icon img{margin-bottom:0;margin-right:1rem}
.articles .swiper-slide .icon-play{width:3em;height:3em;left:calc(50% - 4em)}
.icon-play:before{width:.85em;height:1.5em;left:1.05em;top:.75em}
.icon-play:after{width:1.3em;height:1.3em;top:.85em;left:.65em}
.modal .inner iframe,.modalv .inner iframe{width:90vw;height:51vw}
.mobile{display:block}
.desktop{display:none!important}
body,html{font-size:4.4vw;max-width:100vw}
.form-wrp{display:none}
#contbox{display:flex;flex-direction:column}
.video-wrap iframe{margin-bottom:1rem}
.video-wrap{height:13em;order:0}
#site-footer,.articles-wrapper,.elevate,.section,.top-wrap{order:1}
.video-wrap{order:0}
.form-wrp.show{width:100%;display:block;position:fixed;right:0;top:0;height:100%;z-index:99999999999}
#site-header{flex:0 0 auto}
#content{flex:0 0 100%;max-width:100%}
.ebb,.how-it-works.section,.results.section,.top-wrap{flex-direction:column}
.elevate,.fibroboost .elevate{flex-direction:column-reverse;margin-top:1rem}
h1{font-size:1.1rem;line-height:1.3;margin-top:.5rem}
section{padding:0 1rem;width:100%}
.section.articles,.section.doctors,.section.influencers{margin-left:0;width:100%}
#results,#results .bocicons,.how-it-works .wwrap{flex-direction:column}
#results .bocicons .iconsw{display:flex;gap:1rem;align-items:center;justify-content:start}
#results .left{margin:0;flex:0 0 100%;max-width:100%;margin-top:-2rem}
.sticky{position:fixed;bottom:0;width:100%;color:#000;background:#fabcad;text-decoration:none;z-index:9999;text-align:center;padding:1em;text-transform:uppercase}
.sticky .icon{display:inline-block;width:1.5rem;vertical-align:middle}
.results .right{padding-bottom:0}
.elevate{margin-top:3rem;padding-left:0}
.elevate h2{margin-top:1rem}
.results .notice{line-height:1.1;padding:1rem 0;font-size:.8rem}
.titlebox{text-align:left}
.benefit{margin-bottom:0}
.doctors-swiper .swiper-slide img,.influencers .swiper-slide img{width:100%}
.doctors-swiper .swiper-slide,.influencers .swiper-slide{width:20rem!important;height:23rem}
.articles .swiper-slide img{height:9em;width:100%}
.how-it-works .left,.results .left{max-width:100%}
.site-footer .footer-inner{padding:0 1rem}
.elevate-benefits .benefit{flex:0 0 100%!important;align-items:center}
.ebb .benefit{margin-bottom: 1rem;}
.results .right{flex:0 0 100%;padding-top:1rem}
.results.section{width:100%;background-size:290%;background-position:20% top;background-color:#ffebe8;margin-top:0;padding-top:1.5rem}
.elevate .left{margin-left:0}
.practice .left::after{display:none}
.ba-swiper{width:100%}
#results .right{flex:0 0 100%;padding-bottom:0}
.facial-aging .sect-title small{font-size:1.2rem;text-transform:capitalize;margin-top:1rem;display:block;line-height:1.2}
.top-wrap .titlebox em{font-style:normal;font-family:ArizonaSans}
.how-it-works .right{order:1;padding:1rem}
.how-it-works .left{order:0;position:relative;margin-bottom:1rem}
.how-it-works .left img.mtl{position:absolute;right:2rem;width:4rem;bottom:0}
h2{font-size:1.5rem}
cite .name{font-size:1.05rem}
cite .position{font-size:.725rem}
q{width:70%;height:auto;display:block}
q p{font-size:1.05rem;line-height:1.3}
q p br{display:none}
.b2c{width:100%}
.doctors h2,.influencers h2{padding-left:1rem;white-space:nowrap}
.elevate .left{order:0;flex:0 0 auto}
.elevate .right{order:1;flex:0 0 auto}
.close{color:#000!important;font-size:2rem;float:right}
h3{font-size:1.5em}
.how-it-works.section{padding-left:0;margin-top:1.5rem}
.results .left{margin-right:1em}
.results h2{margin-bottom:.5rem}
.doctors .swiper-slide[data-swiper-slide-index="1"] q{padding-right:2rem;width:72%}
.doctors .swiper-slide[data-swiper-slide-index="4"] q{width:73%}
.doctors .swiper-slide[data-swiper-slide-index="3"] q{width:74%}
.doctors .swiper-slide[data-swiper-slide-index="3"] q p{padding-right:0}
.influencers .swiper-slide[data-swiper-slide-index="5"] q{padding-right:3rem}
.influencers q p{padding-right:0;letter-spacing:-.005rem}
.articles .swiper-slide h4{padding-left:1rem;font-size:1.05rem}
.articles h3{padding:0 1rem;font-size:1.05rem}
.articles h2{padding:0 1rem}
.articles [data-swiper-slide-index="0"] h4,.articles [data-swiper-slide-index="1"] h4,.articles [data-swiper-slide-index="5"] h4{width:100%}
.articles [data-swiper-slide-index="2"] h4,.articles [data-swiper-slide-index="4"] h4{width:85%}
.facial-aging{padding-left:0;flex-direction:column;position:relative}
.facial-aging .sect-title{font-size:1.5rem;margin-bottom:.5rem}
.facial-aging .sect-title span{display:block;font-size:80%}
.facial-aging .left,.facial-aging .right{flex:0 0 auto}
.facial-aging .left{width:48%;margin-left:auto;margin-right:0}
.facial-aging .right{padding:2rem 0 0 1rem}
.facial-aging .sub{font-size:1.05rem;padding-right:1.4rem;line-height:1.4}
.facial-aging .sect-title{margin-top:0;position:absolute;top:1.5rem;width:43%}
.facial-aging .sect-title p{font-size:1.5rem;line-height:1.3}
.faben .icon::after{display:none}
.how-it-works h2{font-size:1.7rem}
.how-it-works .sub{font-size:1.05rem}
.side{display:flex;width:95vw;justify-content:space-between;right:50%;transform:translateX(50%);bottom:-1rem}
.side .mtl0{width:2.7rem}
.side .mtl1{width:3.5rem;margin-top:1rem}
.side .side-title{font-size:.85rem;font-weight:400}
.side .side-title strong{font-weight:700;color:#fabcad;font-size:2.55rem}
.works .icon{margin-right:.75rem}
.how-it-works .wwrap{margin-top:2rem}
.how-it-works .wwrap .b-desc,.how-it-works .wwrap .b-title{font-size:.95rem}
.works{flex-direction:row;max-width:100%}
#beforeandafter{padding-top:2rem;margin-bottom:2rem;background:0 0}
#beforeandafter h2 strong,#doctors h2,#influencers h2,#results h2,.fibroboost h2,.practice h2{font-size:1.5rem}
#beforeandafter h2{font-size:1.05rem;margin-bottom:.5rem}
#beforeandafter h2 strong{margin-bottom:.25rem;display:inline-block;}
#beforeandafter .info,.fibroboost .desc{font-size:1.05rem}
#results{padding-top:2rem;padding-right:0}
#results h2{width:80%}
#results .boxes{gap:1rem}
#results .boxes .box{opacity:0;transform:translateY(40px);transition:opacity .8s cubic-bezier(.4,0,.2,1),transform .8s cubic-bezier(.4,0,.2,1)}
#results .boxes .box.is-visible{opacity:1;transform:translateY(0)}
.box:nth-child(1){transition-delay:0ms}
.box:nth-child(2){transition-delay:.3s}
.box:nth-child(3){transition-delay:.6s}
.box:nth-child(4){transition-delay:.9s}
.box:nth-child(5){transition-delay:1.2s}
.box:nth-child(6){transition-delay:1.5s}
#results .bocicons{width:100%;text-align:left}
.fibroboost{padding-left:0}
.practice{padding:2rem 0 0 0}
.practice .right{margin-top:0}
.practice .elevate{margin-top:0}
.practice .elevate-benefits{padding-left:1rem}
.fibroboost .right{padding-left:1rem}
.elevate .left{padding-left:0}
.fibroboost h2{text-align:left;width:70%;margin-bottom:.5rem}
.fibroboost h2 small{font-size:1.05rem}
.fibroboost .desc{line-height:1.3}
.fibroboost .elevate-benefits .benefit{margin-bottom:-1rem}
#doctors{margin-top:1.5rem;padding-bottom:1.5rem}
.ben{display:flex;margin-bottom:1rem;flex-direction:column;flex:0 0 30%}
.ben .content{display:flex;flex-direction:column;justify-content:center;text-align:center}
.ben .icon{flex:0 0 3.75em}
.ben:nth-child(1){order:6}
.ben:nth-child(2){order:5}
.ben:nth-child(3){order:4}
.ben:nth-child(4){order:1}
.ben:nth-child(5){order:2}
.ben:nth-child(6){order:3}
.ebook-benefits{margin-bottom:0}
.articles-wrapper{margin-top:1rem}
#machine{padding-top:1rem}
.machine{margin-top:1rem}
}